Devel-ModInfo

Errors

Devel-ModInfo-0.05 has the following 4 errors.

CategoryError
consistent_version0.01,0.05,1.2,1.3,1.4
metayml_is_parsableMETA.yml was not found
no_pod_errorsDevel-ModInfo-0.05/ModInfo.pm -- Around line 548: '=end ModInfo interface' is invalid. (Stack: =begin ModInfo)
use_warningsDevel::ModInfo::ParamHash, Devel::ModInfo::Module, Devel::ModInfo::Property, Devel::ModInfo::ParameterScalar, Devel::ModInfo::ParamHashRef, Devel::ModInfo::DataType, Devel::ModInfo::ParentClass, Devel::ModInfo::ParamArray, Devel::ModInfo::Function, Devel::ModInfo::Util, Devel::ModInfo::Constructor, Devel::ModInfo::Method, Devel::ModInfo::ParamHash::Key, Devel::ModInfo::Parameter, Devel::ModInfo, Devel::ModInfo::Dependency, Devel::ModInfo::Feature